/* SITE CORE STYLES
=================== */
html {
  font-size: 70%;
}

body {
  background: #ffffff;
}


/* Typography
 ============ */
h2, .xlarge {
  font-size: 1.9rem;
  line-height: 1.3;
}

h3, .large {
  font-size: 1.8rem;
  line-height: 1.2;
}

h4, .medium {
  line-height: 1.3;
}


/* Website Struture
=================== */
.main-header {
  height: 175px;
  background: #ffffff url(home-link.png) center 25px no-repeat;
}

/* Home link within the header should be across whole of header */
.home-link {
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  top: 6px;
  margin: 0 auto;
}

.content-container {
  padding: 15px 15px 20px;
  background: #ffffff;
}


/* Breadcrumbs
============== */
.breadcrumbs {
  padding: 10px 0;
}


/* Footer
========= */
footer {
  background: #0101b6;
}

.footer-links { padding: 10px 0; }


/* Slideshow
-============ */
.home-slideshow {
  width: 100%; /* Remove this if the slideshow is full width */
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}


/* Responsive Navigation
======================== */
.responsive-bar {
  background: #0101b6;
}

.main-nav {
  background: #0101b6;
}

.main-nav h2 {
  border-color: #ffffff;
}

.responsive-bar,
.website-navbar-toggle:before,
.main-nav,
.main-nav h2 {
  color: #ffffff;
}

.main-nav a {
  color: #ffffff;
}

.main-nav a:focus,
.main-nav a:hover {
  color: #f4b800;
}


/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #ffffff;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #f4b800;
}


/* Log in Link (Responsive Menu)
================================ */
.login-responsive a {
  color: #ffffff;
  background: #000083;
}

.login-responsive a:focus,
.login-responsive a:hover {
  color: #f4b800;
}


/* Policy & PrimarySite Link
============================ */
.footer-links {
  width: 100%;
  text-align: center;
}

.footer-links ul {
  text-align: center;
  float: none;
}

.footer-left {
  margin-bottom: 10px;
}

.footer-links li {
  margin: 0;
}

.motto {
  padding: 10px 0;
}
